<animations fileName="resource\actors\pufferFish\animation.theora" >
	<animation name="eat" startFrame="0" endFrame="6" frameRate="30" />
	<animation name="puff" startFrame="7" endFrame="12" frameRate="30" />
	<animation name="swim" startFrame="13" endFrame="27" frameRate="30" />
	<animation name="turn" startFrame="28" endFrame="32" frameRate="30" />
</animations>
